body {
    background-image: url("../images/photo_2019-05-27_22-17-14.jpg");
    background-size: 1366px 807px;
    margin: 0;
}

a {
    text-decoration: none;
    color: white;
}

header {
    display: flex;
}

.logo_img {
    margin-top: 49px;
    margin-left: 155px;
}

.logo_left {
    margin-top: 49px;
    width: 104px;
}

.milan {
    font-family: AdobeInvisFont;
    font-size: 29px;
    margin-left: 15px;
    margin-top: 49px;
}

.holidays {
    font-family: AdobeInvisFont;
    font-size: 18px;
    margin-left: 15px;
}

.logo_right {
    margin-top: 57px;
    margin-left: 715px;
    width: 223px;
}

.logo_email {
    font-size: 18px;
}

.logo_number {
    font-size: 18px;
    margin-left: 69px;
}